maxel
Enthusiast
Enthusiast

Horizon View Agent for Windows backward compatible?

Is there an overview if agent for windows is backward compatible for older Horizon View and Composer..?

We plan to update our Horizon 7.0 to 7.4 and (because of many full clone machines) we want to start with update all the horizon agents on the VMs. But this could take a time, so newer agents should play with older Horizon View for a while..

Tomber

0 Kudos
5 Replies
kevinpower
Enthusiast
Enthusiast

Hello Tomber,

May bey you can use the VMware Product Interoperability Matrices

Otherwise, When I perform an upgrade I do the revert thing so first upgrade the composer,connection server and than at last the View Agent.

So far i know is using a newer agent with an older connection server not supported.

0 Kudos
techguy129
Expert
Expert

As long as they are in the same 7.x version you are Ok.

0 Kudos
angelage1
VMware Employee
VMware Employee

Newer agents may work with older server versions, but it's not an officially supported configuration so you should update your server version as soon as possible

Angela Ge Product Line Manager, VMware Horizon
0 Kudos
techguy129
Expert
Expert

0 Kudos
akolhoff
Contributor
Contributor

I have not been able to find Horizon agents on the Interoperability matrix. Even choosing Horizon View and leaving the second option as All Solutions does not turn up anything.

0 Kudos